@charset "utf-8";
.digitalSearchBox__1 {
  width: 761px;
  overflow: hidden;
}

.digitalSearchBox__1 li {
  padding: 25px 30px 25px;
  width: 311px;
  float: left;
  border: 2px solid #dfebf7;
  border-radius: 4px;
  margin: 0 10px 10px 0;
  height: 310px;
}

.digitalSearchBox__1 li:nth-child(2n) {
  margin-right: 0;
}
.digitalSearchBox__1 li.h-adjust {
  height: 332px;
}
.digitalSearchBox__1 .digitalTitle {
    font-size: 1.8em;
    line-height: 1.2;
    color: #172397;
    margin: 0 0 10px 0;
}

.digitalSearchLeft {
    width: 375px;
    float: left
}

.digitalSearchRight {
    width: 375px;
    float: right
}

.digitalSearchBox__1 dl.digitalDetail {
    padding: 10px 0 0;
    border-top: 2px solid #c3c3c3
}

.digitalSearchBox__1 dl.digitalDetail dt {
    width: 122px;
    float: left
}

.digitalSearchBox__1 dl.digitalDetail dd {
    width: 184px;
    float: right
}

.digitalSearchBox__1 dl.digitalDetail dd .detailTitle {
    font-size: 1.4em;
    line-height: 1.4;
    padding: 0 0 5px;
    margin: 0 0 5px;
    border-bottom: 1px dotted #c3c3c3
}

.digitalSearchBox__1 dl.digitalDetail dd .detailTxt {
    font-size: 1.2em;
    line-height: 1.4
}

.digitalSearchBox__1 .limitBtn {
    text-align: center;
    padding-top: 10px
}

.digitalSearchBox__1 .limitData {
    font-size: 1.0em;
    line-height: 1.4;
    text-align: right;
    margin: 5px 0 0 0
}

.digitalSearchBox__1 li.heightChange {
    height: 470px;
}

.digitalSearchBox__1 li .notice {
		margin: 15px 0;
    color: #d90916;
		font-size: 1.35em;
		line-height: 1.3;
}

.digitalSearchBox__1 li .noticeLink a {
    color: inherit;
		font-size: 1.3em;
		line-height: 1.4;
		text-decoration: underline;
}

.searchDigitalBox {
  margin: 0 0 25px 0;
  overflow: hidden;
}

.actionEnvironment {
  clear: both;
}
